@charset "utf-8";
/*css reset*/
html{-webkit-font-smoothing:antialiased}
body,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,ol,li,form,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea{font:12px \5FAE\8F6F\96C5\9ED1,arial,\5b8b\4f53}
h1,h2,h3,h4,h5,h6{font-size:100%}
cite,em,var,i{font-style:normal}
code{font-family:courier new,courier,monospace}
form{display:inline}
small{font-size:12px}
ul,ol,li{list-style:none}
a{text-decoration:none;color:#333}
a:hover{text-decoration:underline;color:#f30}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
img{vertical-align:top;border:0;-ms-interpolation-mode:bicubic}
button,input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
input,button,select,textarea{outline:none}
textarea{resize:none}
/*common*/
.hidden{display:none}
.nohidden{display:block}
.clearfix{zoom:1}
.clearfix:after{content:'\20';display:block;height:0;clear:both}

.topbar,.navbox{margin:0 auto;width:1000px}
.topbar{height:100px}
.toplogo{float:left;width:360px;height:100px;background:url(../images/logo.jpg) no-repeat}
.toplogo a{display:block;height:100px}
.toplogo a,.hktit,.hkico i,.tabcons .z,.whattab li,.selecttit,.apptit{overflow:hidden;line-height:300px}

.topright{float:right;width:360px}
.toptags{height:45px}
.toptags a{float:right;height:45px;line-height:45px;overflow:hidden;margin-left:10px;padding-left:20px}
.toptags a,.tells,.navbox,.navbox i,.mores,.tabcons li,.whattab,.zxwrap,.selectschools,.selesetp,.seleckeys h3,.selectfont em,.selectfont i,.appbg,.t{background:url(../images/ico.png) no-repeat}
.toptags a.zytb{background-position:-224px -91px}
.toptags a.luqu{background-position:-224px -36px}
.toptags a.free{background-position:-224px 19px}
.tells{float:right;height:30px;line-height:30px;overflow:hidden;background-position:-206px -170px;color:#E02F77;font-size:20px;padding-left:40px}
.navwrap,.navbox{height:46px}
.nav{background:#0386D4;height:46px}
.navbox{background-position:-220px -236px;padding-left:27px;width:973px;font-size:14px}
.navbox dt,.navbox dd{float:left}
.navbox dt{padding:0 10px;*padding:0 6px;background:#0368AB;color:#CDFFFF;height:46px;line-height:46px;overflow:hidden}
.navbox dd{padding:12px 7px 0;position:relative}
.navbox dd a{display:inline-block;height:20px;line-height:20px;padding:0 4px;color:#DFF4FE}
.navbox dd a:hover{background:#07BDFF;text-decoration:none;color:#DFF4FE}
.navbox i{position:absolute;width:29px;height:16px;background-position:-207px -315px;left:52px;top:-4px}
.header{height:479px;overflow:hidden;text-indent:-999em;background:url(../images/headerbg.jpg) no-repeat center top}
.w960,.whattab ul,.whatclass,.selecttit,.selecttip,.selectmap,.coursesitem,.apptit,.appwrap,.footer,.fixwrap{margin:0 auto;width:960px}
.hksollimgs,.w550,.whattab{margin-top:30px}
.hksollimgs{float:left;width:372px}
.hktit,.whattab ul,.selecttit{background:url(../images/hktitbg.jpg) no-repeat;}
.hktit{height:70px}
.hkimgs{width:372px;position:relative;height:267px;overflow:hidden;}
.hkimgs ul{position:absolute;height:267px;left:0;top:0;width:3000px;}
.hkimgs li,.hkimgs img{width:372px;height:267px}
.hkimgs li{float:left;}
.hkico{position:absolute;left:0;bottom:27px;height:0;width:100%;text-align:center}
.hkico i{display:inline-block;width:11px;height:11px;cursor:pointer;margin:0 4px;border:1px solid #EA504E;border-radius:50%}
.hkico i.cur{background:#EA504E;}
.w550{float:right;width:550px;}
.doubletit{height:70px;overflow:hidden}
.doubletit .hktit{float:left;width:300px;background-position:0 -70px}
.mores{float:right;margin-top:20px;font-size:14px;background-position:100% -383px;padding-right:20px;height:17px;line-height:16px;overflow:hidden}
.tabtit{height:32px;overflow:hidden;width:550px}
.tabtit ul{width:580px;}
.tabtit li{float:left;cursor:pointer;width:180px;text-align:center;height:32px;line-height:32px;overflow:hidden;background:#E2E6ED;color:#333;font-size:18px;margin-right:5px;_display:inline;}
.tabtit li.cur{background:#07BDFF;color:#fff}

.tabcons ul{}
.tabcons li{height:28px;line-height:28px;overflow:hidden;font-size:14px;padding-left:20px;background-position:-219px -433px;}
.tabcons span a{color:#f30;}
.tabcons .z{float:right;margin-left:5px;width:56px;height:28px;background:url(../images/z.gif) no-repeat 0 5px;}
.whattab{background-position:0 -508px;background-repeat:repeat-x;height:137px;overflow:hidden}
.whattab ul{height:137px;background-position:0 -140px}
.whattab li{float:left;width:49.9%;cursor:pointer;height:137px}
.whattabcur ul{background-position:0 -277px}
.whatcon{height:542px;overflow:hidden;background:#F4F5F9;}
.whatguo{margin:0 auto;width:965px;height:542px;overflow:hidden;background:url(../images/bg1.jpg) no-repeat;}
.whatinfo{width:824px;margin:182px 0 0 104px;}
.whatp{font-size:14px;color:#333;line-height:2}
.whatbtns{text-align:center;height:34px;margin-top:10px;}
.freeteh,.freems{margin:0 10px;height:34px;line-height:34px;color:#fff;display:inline-block;width:180px;font-size:18px;}
.freeteh:hover,.freems:hover,.viewsh:hover,.fixsub:hover,.zxbtn a:hover{color:#fff;text-decoration:none}
.freeteh{background:#67759E;}
.freeteh:hover{background:#8B96B6;}
.freems{background:#FF9933;}
.freems:hover{background:#FFB062}
.tabtit li,a,.coursesitem i{-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-ms-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;}
.whatclass{height:502px;overflow:hidden;background:url(../images/bg2.jpg) no-repeat;}
.whatcl{float:left;width:420px;}
.whatcl h2{display:none;}
.whatcl ol{margin-top:186px;padding:0 25px;font-size:14px;color:#fff;line-height:1.8;}
.whatcl li{margin-top:3px;}
.whatcr{float:right;}
.zxwrap,.zxbg{height:143px;overflow:hidden}
.zxwrap{background-position:0 -666px;background-repeat:repeat-x;}
.zxbg{background:url(../images/bg3.jpg) no-repeat center top}
.zxinfo{float:left;width:500px;}
.zxinfo h3{color:#ff0;font-size:20px;font-weight:normal;margin-top:12px;}
.zxinfo p{color:#fff;font-size:14px;margin-top:6px;line-height:1.6;}
.zxinfo strong{color:#ff0;}
.zxbtn{float:right;width:450px;}
.zxbtn a{float:left;width:120px;height:120px;text-align:center;line-height:168px;margin:0 20px 0 10px;font-size:14px;color:#fff;-webkit-transition: color .2s linear;-moz-transition: color .2s linear;-ms-transition: color .2s linear;-o-transition: color .2s linear;transition: color .2s linear;}
.z1:hover,.z2:hover,.z3:hover{background:url(../images/hoverbg.jpg) no-repeat;}
.z2:hover{background-position:-150px 0;}
.z3:hover{background-position:-300px 0;}


.selectschools,.selecttit{height:114px;overflow:hidden}
.selectschools{background-position:0 -820px;background-repeat:repeat-x;}
.selecttit{background-position:0 -416px}
.selecttip{margin-top:20px;line-height:2;color:#07BDFF;font-size:14px;}
.selectmap{height:798px;background:url(../images/bg4.jpg) no-repeat;position:relative;color:#333;line-height:1.6;}
.selectmap li{position:absolute;}
.selectmap h3{font-size:20px;color:#07BDFF;font-weight:normal;}
.selectmap p{height:58px;overflow:hidden;}
.selectmap p a{color:#f60;}
.mapbtn{height:23px;margin-top:10px;text-align:center;}
.zxzj,.sqzg{display:inline-block;width:90px;height:23px;line-height:23px;overflow:hidden;margin:0 5px;color:#fff;}
.zxzj:hover,.sqzg:hover,.setpa1 a:hover,.setpa2 a:hover,.jbtns a:hover{color:#fff;text-decoration:none;}
.zxzj{background:#F97986;}
.zxzj:hover{background:#FA949E;}
.sqzg{background:#99CC00}
.sqzg:hover{background:#ABE300}
.map1{width:390px;left:285px;top:25px;}
.map2{width:250px;left:0;top:152px;}
.map3{width:242px;right:0;top:152px;}
.map4{width:250px;left:0;top:342px;}
.map5{width:242px;right:0;top:342px;}
.map6{width:250px;left:0;top:502px;}
.map7{width:242px;right:0;top:502px;}
.map8{width:390px;left:285px;top:636px;}
.selesetp,.setpbg{height:183px;overflow:hidden;}
.selesetp{color:#fff;background-position:0 -950px;background-repeat:repeat-x;}
.setpbg{background:url(../images/bg5.jpg) no-repeat center top}
.selesetp h2{font-size:24px;font-weight:normal;margin:20px 0 5px;}
.selesetp li{font-size:16px;padding-top:6px;height:34px;line-height:34px;}
.selesetp li:hover i{left:10px;-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-ms-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;}
.setpa1,.setpa2{float:right;position:relative;width:185px;height:34px;}
.setpa1 a,.setpa2 a{border-radius:4px;float:right;width:140px;height:34px;text-align:center;color:#fff;font-size:18px;}
.setpa1 a{background:#99CC66;}
.setpa1 a:hover{background:#B0D889}
.setpa2 a{background:#F97986}
.setpa2 a:hover{background:#FB9BA5}
.selesetp i,.linebm i,.tellbs{background:url(../images/i.png) no-repeat;}
.selesetp i{width:27px;height:19px;position:absolute;left:0;top:50%;margin-top:-9px;}
.selebg2,.selebg3,.apptit,.appma,.appshop,.parents,.schols{background:url(../images/titbg2.jpg) no-repeat;}
.selebg3{background-position:0 -114px;}
.seleckeys,.selectarea{margin:0 auto;width:958px}
.seleckeys{margin-top:18px;border-left:1px solid #E2E6ED;border-right:1px solid #E2E6ED;}
.seleckeys li{zoom:1;border-top:1px solid #E2E6ED;padding:0 0 7px 80px;position:relative;}
.seleckeys h3{font-weight:normal;position:absolute;left:15px;top:7px;width:65px;height:18px;line-height:18px;text-align:center;color:#fff;}
.seleckeys i{color:#666;display:inline-block;margin:7px 5px 0 12px;white-space:nowrap;cursor:pointer;}
.seleckeys i:hover{color:#f60;}
.selectarea{height:35px;overflow:hidden;border:1px solid #D0E6F2;background:#F7FBFF;}
.selectfont{float:left;padding:9px 0 0 15px;color:#666;}
.selectfont span{display:inline-block;vertical-align:middle;}
.selectfont em,.selectfont i{float:left;height:17px;overflow:hidden;}
.selectfont em{cursor:pointer;background-position:100% -1140px;padding-right:25px;margin-right:6px;}
.selectfont i{line-height:17px;background-position:0 -1140px;padding-left:8px;}
.selectright{float:right;padding-right:15px;}
.tellbs,.linebm{float:right;height:23px;line-height:23px;padding:0 12px;margin:5px 0 0 10px;}
.linebm{border:1px solid #FCB28F;background:#FEEFE8;color:#F75734;position:relative}
.linebm:hover{background:#FFF8F4;}
.linebm i{width:9px;height:11px;background-position:0 -40px;position:absolute;right:-4px;top:-6px;
-webkit-animation-name:wobble;
-webkit-animation-duration:.3s;
-webkit-animation-timing-function:ease;
-webkit-animation-iteration-count:infinite;
-moz-animation-name:wobble;
-moz-animation-duration:.3s;
-moz-animation-timing-function:ease;
-moz-animation-iteration-count:infinite;
-o-animation-name:wobble;
-o-animation-duration:.3s;
-o-animation-timing-function:ease;
-o-animation-iteration-count:infinite;
animation-name:wobble;
animation-duration:.3s;
animation-timing-function:ease;
animation-iteration-count:infinite;
}
@-webkit-keyframes wobble{
	0%{
		top:-4px;
	}
	100%{
		top:-6px;
	}
}

@-moz-keyframes wobble{
	0%{
		top:-4px;
	}
	100%{
		top:-6px;
	}
}

@-o-keyframes wobble{
	0%{
		top:-4px;
	}
	100%{
		top:-6px;
	}
}

@keyframes wobble{
	0%{
		top:-4px;
	}
	100%{
		top:-6px;
	}
}

.tellbs{background-position:0 -64px;padding-left:32px;border:1px solid #DFE4E8;color:#2255E0;background-color:#fff;}
.schollbox{overflow:hidden;padding-bottom:30px;}
.schollwrap{width:1000px;}
.scholl300{float:left;width:280px;height:263px;position:relative;margin:20px 30px 0 0;_display:inline;border:1px solid #E3E7EE;padding:9px 9px 0;}
.jico,.hico{position:absolute;left:-1px;top:-1px;width:56px;height:56px}

.jico{background:url(../images/jianbg.png) no-repeat;}
.hico{background:url(../images/hicobg.png) no-repeat;}

.scholl300 h3{height:38px;line-height:38px;overflow:hidden;padding-left:6px;font-size:16px;}
.scholl300 ul{border-top:1px dotted #999;padding-top:6px;}
.scholl300 li{padding:0 6px;height:23px;line-height:23px;overflow:hidden;font-size:14px;color:#666;}
.scholl300 li img{width:22px;height:16px;margin-right:6px;vertical-align:middle;}
.scholl300:hover{border-color:#07BDFF;}
.jbtns{height:24px;overflow:hidden;margin:10px 0 0 -8px;}
.jbtns a{float:left;width:80px;margin-left:14px;height:24px;line-height:24px;font-size:14px;text-align:center;overflow:hidden;color:#fff;}
.jbtns a.a0{background:#07BDFF;}
.jbtns a.a0:hover{background:#4DCEFF}
.jbtns a.a1{background:#FA5154}
.jbtns a.a1:hover{background:#FC898C}
.schollnone{text-align:center;line-height:200px;color:#999;}

.coursesitem{padding-bottom:30px;}
.coursesitem li{position:relative;height:160px;overflow:hidden;background:#F4F5F8;margin-top:20px;}
.coursesitem h3{font-size:20px;margin-top:20px;}
.coursesitem i{width:180px;top:0;height:160px;position:absolute;background:url(../images/ibg.png) no-repeat;}
.coufont{color:#333;line-height:1.6;margin-top:8px;}
.conbtn{margin-top:8px;font-size:14px;}
.conbtn a{margin-right:15px;text-decoration:underline;}

.c1,.c3,.c5{padding:0 30px 0 190px;}
.c1 a{color:#f90;}
.c1 i,.c3 i,.c5 i{left:-10px;}
.c1:hover i,.c3:hover i,.c5:hover i{left:0;}



.c2,.c4{padding:0 200px 0 20px;}
.c2 a{color:#9c0;}
.coursesitem .c2 i,.coursesitem .c4 i{right:-10px;}
.coursesitem .c2 i{background-position:0 -167px;}
.c2:hover i,.c4:hover i{right:0;}


.c3 a{color:#f90;}
.coursesitem .c3 i{background-position:0 -345px;}


.c4 a{color:#D73173;}
.coursesitem .c4 i{background-position:0 -576px;}


.c5 a{color:#9933CC;}
.coursesitem .c5 i{background-position:0 -744px;}

.appbg,.apptit{height:137px}
.appbg{background-position:0 -1210px;background-repeat:repeat-x;}
.apptit{background-position:0 -240px}
.appwrapbg{padding:30px 0;background:#F4F5F9;}
.appwrap{height:220px;background:#fff;}
.appma{background-position:0 -382px;float:left;padding:30px 0 0 205px;width:164px;height:190px;font-size:16px;color:#fff;line-height:2.4;}
.appform{float:right;width:560px;padding-top:24px;}
.appfo li{padding-top:16px;float:left;}
.appfo li.one{width:250px;}
.appfo li.two{width:290px;}
.txt{height:32px;line-height:32px;border:1px solid #D5D9E3;width:118px;padding:0 6px;font-size:14px;}
.appfo input,.appfo select,.appfo label,.appsub,.fixform input,.fixform select{vertical-align:middle;}
.appfo li.two input,.appfo li.two select{margin-right:10px;}
.appfo label{padding-left:16px;}
.appfo label input{vertical-align:-1px;margin-right:3px;}
/*.appfo select{padding-left:2px;height:32px;font-size:14px;}*/
.appfo select{font-size:14px;}
.appfo li.one select{width:235px;}
.appfo li.two select{width:130px;}

.appbtns{width:520px;height:45px;overflow:hidden;padding-top:18px;}
.appshop{margin-top:10px;font-size:14px;float:right;background-position:-942px -438px;padding:0 10px 0 30px;}
.appsub{background:#85B53C;height:42px;overflow:hidden;text-align:center; cursor:pointer;border:none;font-size:16px;font-weight:bold;color:#fff;width:140px;border-bottom:3px solid #5E8F18;margin-right:20px;}
.appsub:hover{background:#AACF72;}
.footer{padding:30px 0 25px 0;}
.footleft{float:left;width:710px;}
.parents,.schols{font-size:14px;height:22px;line-height:22px;overflow:hidden;display:inline-block;padding:0 16px 0 30px;}
.parents{background-position:-937px -504px;}
.schols{background-position:-933px -557px;}
.contact,.copys{margin-top:15px;}
.copys{color:#ccc;}
.footright{float:right;width:200px;}
.contell{color:#666;height:60px;overflow:hidden;background:#F5F5F5;text-align:center;font-family:\5B8B\4F53;line-height:1.6;}
.contell span{margin-top:3px;font-family:\5FAE\8F6F\96C5\9ED1;font-size:20px;display:block;}
.viewsh{display:block;height:26px;line-height:26px;overflow:hidden;margin-top:10px;text-align:center;color:#fff;background:#0386D4;border-radius:3px;}
.viewsh:hover{background:#18A7FC;}
.space,.footerfix{height:100px;}
.footerfix{overflow:hidden;background:#2B4575;position:fixed;left:0;bottom:0;width:100%; height:115px;}
.fixtit{margin-top:16px;font-size:18px;color:#FFC619;}
.fixtit strong{margin-right:5px;font-size:22px;}
.t{color:#fff;margin-left:5px;background-position:-218px -1383px;padding-left:24px;}
.fixform{height:30px;margin-top:15px}
.fixform .fixsub{cursor:pointer;background:#599682;color:#fff;border:none;height:29px;width:120px;border-radius:3px;margin-right:0;}
.fixsub:hover{background:#70A996;}
.fixtxt{height: 20px;padding: 5px;width: 130px;}
.sl{height: 30px;}
.fixform input,.fixform select{border: 0 none;border-radius: 3px;margin-right: 10px;font-size: 1.2em;}
.g-select{height: 30px;padding: 4px 6px;width: 160px;}
.fixnavs{width:100%;position:fixed;left:0;top:0;z-index:100;}
.fixnavs .navbox i{top:0;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
        .txt,.fixtxt{font:14px "Lucida Sans Unicode","Lucida Grande","Arial",sans-serif;}
}
.dx{width:280px;height:101px}
#container {
	margin:-65px 330px;
	position: relative;
	background-color:#FFFFFF;
}
#topnav a.signin {
	background:#88bbd4;
	padding:4px 6px 6px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
*padding:4px 12px 6px;
}
#topnav {
	padding:10px 0px 12px;
	font-size:11px;
	line-height:23px;
	text-align:right;
}
a.signin {
	position:relative;
	margin-left:3px;
}
#topnav a.menu-open {
	background:#ddeef6!important;
	color:#666!important;
	outline:none;
}
#small_signup {
	display:inline;
	float:none;
	line-height:23px;
	margin:25px 0 0;
	width:170px;
}
#signin_menu {
	display:none;
	background-color:#FFFFFF;
	position:absolute;
	width:260px;
	z-index:100;
	padding:10px;
	color:#789;
	font-size:14px;
	border-radius: 8px;
}
#signin_menu p {
	margin:0;
	line-height:1.6em;
}
#signin_menu a {
	color:#6AC;
}
#signin_menu label {
	font-weight:normal;
}
#signin_menu p.remember {
	padding:10px 0;
}
#signin_menu p.forgot, #signin_menu p.complete {
	clear:both;
	margin:5px 0;
}
